﻿<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>netcoreapp2.2</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.AspNetCore" Version="2.2.0"/>
        <PackageReference Include="Microsoft.AspNetCore.HttpsPolicy" Version="2.2.0"/>
        <PackageReference Include="Microsoft.AspNetCore.Http.Features" Version="2.2.0.0"/>
        <PackageReference Include="System.Drawing.Common" Version="4.5.1"/>
        <PackageReference Include="Microsoft.AspNetCore.Mvc" Version="2.2.0"/>
        <PackageReference Include="Swashbuckle.AspNetCore" Version="4.0.1"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\FileProcessing.Domain\FileProcessing.Domain.csproj"/>
    </ItemGroup>

</Project>
